Greasemonkey 0.6.1.4

這其實是測試版本,用 的人可以裝這個版本:[Greasemonkey] Greasemonkey 0.6.1.4 - works with the FF 1.5 beta :-)

把附件抓下來以後將 .bin 改成 .xpi,再拉進 裡面就可以裝了。

This entry was posted in Browser, Computer, Murmuring, Network, Programming, Software. Bookmark the permalink.

Leave a Reply

Your email address will not be published. Required fields are marked *